Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX43.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX43.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX43.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX43 ; COMPILED XREF FOR FILE #682.132 ; 10/15/04
+LBRYX43 ; COMPILED XREF FOR FILE #682.132 ; 01/30/05
  ; 
  S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX44.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX44.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX44.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX44 ; COMPILED XREF FOR FILE #682.1 ; 10/15/04
+LBRYX44 ; COMPILED XREF FOR FILE #682.1 ; 01/30/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX45.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX45.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX45.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX45 ; COMPILED XREF FOR FILE #682.129 ; 10/15/04
+LBRYX45 ; COMPILED XREF FOR FILE #682.129 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX46.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX46.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX46.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX46 ; COMPILED XREF FOR FILE #682.132 ; 10/15/04
+LBRYX46 ; COMPILED XREF FOR FILE #682.132 ; 01/30/05
  ; 
  S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX5.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX5.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX5.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX5 ; DRIVER FOR COMPILED XREFS FOR FILE #680.5 ; 10/15/04
+LBRYX5 ; DRIVER FOR COMPILED XREFS FOR FILE #680.5 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX51.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX51.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX51.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX51 ; COMPILED XREF FOR FILE #680.5 ; 10/15/04
+LBRYX51 ; COMPILED XREF FOR FILE #680.5 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX52.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX52.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX52.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX52 ; COMPILED XREF FOR FILE #680.53 ; 10/15/04
+LBRYX52 ; COMPILED XREF FOR FILE #680.53 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX53.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX53.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX53.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX53 ; COMPILED XREF FOR FILE #680.5 ; 10/15/04
+LBRYX53 ; COMPILED XREF FOR FILE #680.5 ; 01/30/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX54.m
===================================================================
--- FOIAVistA/trunk/r/LIBRARY-LBR-LBRS/LBRYX54.m	(revision 631)
+++ FOIAVistA/tag/r/LIBRARY-LBR-LBRS/LBRYX54.m	(revision 636)
@@ -1,3 +1,3 @@
-LBRYX54 ; COMPILED XREF FOR FILE #680.53 ; 10/15/04
+LBRYX54 ; COMPILED XREF FOR FILE #680.53 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/MAILMAN-XM/XMRUCX.m
===================================================================
--- FOIAVistA/trunk/r/MAILMAN-XM/XMRUCX.m	(revision 631)
+++ FOIAVistA/tag/r/MAILMAN-XM/XMRUCX.m	(revision 636)
@@ -1,7 +1,24 @@
-XMRUCX ;(WASH ISC)/THM/CAP-SMTP Receiver (RFC 821) for UCX ;03/25/2004  06:33
- ;;8.0;MailMan;**6,19,25,27**;Jun 28, 2002
+XMRUCX ;(WASH ISC)/THM/CAP-SMTP Receiver (RFC 821) for UCX ;6:10 AM  31 Jan 2008
+ ;;8.0;MailMan;**6,19,25,27,test**;Jun 28, 2002;Build 4
  ;
  ;Entry for Inet_servers interface RECEIVER
  ;SMTP service request invokes MailMan
+ ;Modified from FOIA VISTA,
+ ;Copyright 2008 WorldVistA.  Licensed under the terms of the GNU
+ ;General Public License See attached copy of the License.
+ ;
+ ;This program is free software; you can redistribute it and/or modify
+ ;it under the terms of the GNU General Public License as published by
+ ;the Free Software Foundation; either version 2 of the License, or
+ ;(at your option) any later version.
+ ;
+ ;This program is distributed in the hope that it will be useful,
+ ;but WITHOUT ANY WARRANTY; without even the implied warranty of
+ ;MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ ;GNU General Public License for more details.
+ ;
+ ;You should have received a copy of the GNU General Public License along
+ ;with this program; if not, write to the Free Software Foundation, Inc.,
+ ;51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 SOC25 ;
  ;S (XMRPORT,IO,IO(0))=%,X=$E(%_"-INETMM",1,15) D SETENV^%ZOSV
@@ -30,5 +47,4 @@
  N $ETRAP,$ESTACK S $ETRAP="D ^%ZTER S ZZIO=$ZIO H 33 D R^XMCTRAP Q"
  S XMRPORT=IO
- D SETNM^%ZOSV($E(IO_"INETMM",1,15)),COUNT^XUSCNT(1) ;Process counting under GT.M
  N DIQUIET S DIQUIET=1 D DT^DICRW,DUZ^XUP(.5)
  S ER=0,XMS0C=1
@@ -41,4 +57,17 @@
  D LISTEN^%ZISTCPS(25,"GTM2^XMRUCX")
  Q
+ ;
+GTMLNX ;From Linux xinetd script
+ S U="^",$ETRAP="D ^%ZTER S ZZIO=$ZIO H 33 D R^XMCTRAP Q"
+ ;GTM specific code
+ S @("$ZINTERRUPT=""I $$JOBEXAM^ZU($ZPOSITION)""")
+ S (XMRPORT,IO,IO(0))=$P X "U XMRPORT:(nowrap:delimiter=$C(13))"
+ S %="",@("%=$ZTRNLNM(""REMOTE_HOST"")") S:$L(%) IO("GTM-IP")=%
+ D SETNM^%ZOSV($E(XMRPORT_"INETMM",1,15)),COUNT^XUSCNT(1) ;Process counting under GT.M
+ S XMCHAN="TCP/GTM",XMNO220=""
+ N DIQUIET S DIQUIET=1 D DT^DICRW,DUZ^XUP(.5)
+ D ENT^XMR
+ D COUNT^XUSCNT(-1) ;Check out GT.M counting
+ Q
 CACHEVMS ;Cache/VMS tcpip service entry point
  N $ETRAP,$ESTACK S $ETRAP="S ZZIO=$ZIO H 33 D R^XMCTRAP Q"
Index: FOIAVistA/tag/r/MASTER_PATIENT_INDEX_VISTA-MPIF/MPIFAPI.m
===================================================================
--- FOIAVistA/trunk/r/MASTER_PATIENT_INDEX_VISTA-MPIF/MPIFAPI.m	(revision 631)
+++ FOIAVistA/tag/r/MASTER_PATIENT_INDEX_VISTA-MPIF/MPIFAPI.m	(revision 636)
@@ -1,4 +1,26 @@
 MPIFAPI ;CMC/BP-APIS FOR MPI ;DEC 21, 1998
- ;;1.0; MASTER PATIENT INDEX VISTA ;**1,3,14,16,17,21,27,28,33,35,37,43,45,44,46,48**;30 Apr 99;Build 6
+ ;;1.0; MASTER PATIENT INDEX VISTA ;**1,3,14,16,17,21,27,28,33,35,37,43,45,44,46,48,40**;30 Apr 99;Build 13
+ ; Modified from FOIA VISTA,
+ ; Copyright (C) 2007 WorldVistA
+ ;
+ ; This program is free software; you can redistribute it and/or modify
+ ; it under the terms of the GNU General Public License as published by
+ ; the Free Software Foundation; either version 2 of the License, or
+ ; (at your option) any later version.
+ ;
+ ; This program is distributed in the hope that it will be useful,
+ ; but WITHOUT ANY WARRANTY; without even the implied warranty of
+ ; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ ; GNU General Public License for more details.
+ ;
+ ; You should have received a copy of the GNU General Public License
+ ; along with this program; if not, write to the Free Software
+ ; Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
+ ;
+ ; 2/5/2005  DAOU/WCJ: VOE patch created
+ ; 4/22/2005 ALB/PTD: MPIF*1*37
+ ; 9/14/2005 VA/CJS: VOE patch reworked as MPIF*1*40 T1
+ ; 4/3/2006  WV/TOAD: VOE patch reapplied after YS*5.01*37
+ ;
  ; Integration Agreements Utilized:
  ;   ^DPT( - #2070 and #4079
@@ -93,5 +115,19 @@
  ...I MPIFARR(2,DFN,.09,"E")["P",("S"[MPIFARR(2,DFN,.0906,"I")) S MPIFP=".0906;"
  ..S DIE="^DPT(",DA=DFN,DIE("NO^")="BACK"
- ..S DR=MPIFP_".2403;.092;.093;1",DR(2,2.01)=".01" D ^DIE K DA,DIE,DR Q
+ ..; start of VOE change part 1 of 2
+ ..; if agency is EHR or IHS, ask Health Record Number before other fields
+ ..;
+ ..; before change
+ ..;S DR=MPIFP_".2403;.092;.093;1",DR(2,2.01)=".01" D ^DIE K DA,DIE,DR Q
+ ..;
+ ..; after change
+ ..S DR=MPIFP_".2403;.092;.093;1"
+ ..I "EI"[$G(DUZ("AG")) S DR="D HRN^MPIFAG1;"_DR
+ ..S DR(2,2.01)=".01"
+ ..D ^DIE
+ ..K DA,DIE,DR
+ ..;
+ ..; end of VOE change 1 of 2
+ ..;
  .I $G(DGNEW)="" D  ;Existing patient, get current values
  ..N MPIDOB,IMPRS,MPIMMN,MPICTY,MPIST
@@ -124,4 +160,12 @@
  ...I MPIFARR(2,DFN,.09,"E")["P",(MPIFARR(2,DFN,.0906,"I")="") S DR=DR_".0906;" ;**48 correct when SSN is prompted
  ...I MPIFARR(2,DFN,.09,"E")["P",(MPIFARR(2,DFN,.0906,"I")="S") S DR=DR_".09;" ;**48 correct when SSN is prompted
+ ..;
+ ..; start of VOE change part 2 of 2
+ ..; if agency is EHR or IHS, ask Health Record Number after SSN
+ ..;
+ ..I "EI"[$G(DUZ("AG")) S DR=DR_"D HRN^MPIFAG1;"
+ ..;
+ ..; end of VOE change 2 of 2
+ ..;
  ..I $G(MPIFARR(2,DFN,994,"I"))="" S DR=DR_"994;" ;MULTIPLE BIRTH INDICATOR
  ..S MPIMMN=$G(MPIFARR(2,DFN,.2403,"E")) ;MOTHER'S MAIDEN NAME
Index: FOIAVistA/tag/r/MASTER_PATIENT_INDEX_VISTA-MPIF/MPIFQ0.m
===================================================================
--- FOIAVistA/trunk/r/MASTER_PATIENT_INDEX_VISTA-MPIF/MPIFQ0.m	(revision 631)
+++ FOIAVistA/tag/r/MASTER_PATIENT_INDEX_VISTA-MPIF/MPIFQ0.m	(revision 636)
@@ -1,11 +1,6 @@
-MPIFQ0 ;ALB/RJS-QUERY HANDLER TOP LEVEL ;JUL 11, 1997
- ;;1.0; MASTER PATIENT INDEX VISTA ;**1,3,8,14,13,16,17,21,20,24,26,28,31,33,35,38,43**;30 Apr 99
- ;
- ; Integration Agreements utilized:
- ;  EXC, START and STOP^RGHLLOG - #2796
- ;  FILE^VAFCTFU - #2988
- ;  $$EN^HLCSAC - #3471
- ;  NAME^VAFCPID2 - #3492
- ;
+MPIFQ0 ;ALB/RJS-QUERY HANDLER TOP LEVEL ;2/8/07  22:22
+ ;;1.0; MASTER PATIENT INDEX VISTA ;**1,3,8,14,13,16,17,21,20,24,26,28,31,33,35,38,43,40**;30 Apr 99;Build 13
+ ; Modified from FOIA VISTA,
+ ; GPL Copyright (C) 2007 WorldVistA
 INTACTV ;Interactive standalone query
  N DFN,NAME1,MPIFLL
@@ -23,5 +18,5 @@
  I $G(LOCDATA(2,DFN,991.01))>0&('$D(MPIFLL)) W:'$D(MPIFRPC) !,"Patient already has an ICN" G END
  S HLP("ACKTIME")=300,MPIQRYNM="EXACT_MATCH_QUERY"
- ;MPIQRYNM="VTQ_PID_ICN_NO_LOAD" **43 CHANGING QUERY NAME
+ ;MPIQRYNM="VTQ_PID_ICN_NO_LOAD" CHANGING QUERY NAME
  G JUMP
 VTQ G:$G(DFN)']"" END
@@ -29,7 +24,11 @@
  D GETDATA("^DPT(",DFN,"LOCDATA",".01;.02;.03;.09;.301;391;1901")
  S LOCDATA(2,DFN,991.01)=$P($$MPINODE^MPIFAPI(DFN),"^"),TSSN=LOCDATA(2,DFN,.09)
- ;S MPIQRYNM="VTQ_PID_ICN_NO_LOAD" **43 CHANGING QUERY NAME
+ ;S MPIQRYNM="VTQ_PID_ICN_NO_LOAD" CHANGING QUERY NAME
  S MPIQRYNM="EXACT_MATCH_QUERY"
  I $G(LOCDATA(2,DFN,991.01))>0 S MPIFRTN="ALREADY HAS ICN" G END ;If Pt already has ICN don't connect to MPI
+ ;New VOE code
+ ;Agency EHR does not use MPI
+ I '($G(DUZ("AG"))="V"!$$GET^XPAR("SYS","MPIF VOE MPI")) G END ;DAOU/WCJ;WV/CJS
+ ;End EHR modifications
 JUMP N TIME,% D NOW^%DTC S TIME=%
  N HL,MPIINM,MPIOUT,MPIIN,MPIMCNT,MPICNT,MPICS,HEADER,TEST,SITE,MPIDC,SSN
@@ -69,5 +68,5 @@
  .I '$D(MPIFS) W:'$D(MPIFRPC) !!,"Exact match for Patient was not found in the MPI..."
  .D A28^MPIFQ3(DFN) S MPIFRTN="DID A28"
- .;**43 log potential match exception if exist
+ .; log potential match exception if exist
  .I MPIPOT=1 D
  ..D START^RGHLLOG(0),EXC^RGHLLOG(218,"Potential match(es) found, please review via MPI/PD Exception Handler",DFN),STOP^RGHLLOG(0)
@@ -75,5 +74,5 @@
  ;If INDEX=1 it means we got 1 match check SSN see if definitely same pt
  I (INDEX=1) D  G EXIT
- .;**43 Removed &(TSSN=SSN) from line above as there will only be an exact match returned now
+ .; Removed &(TSSN=SSN) from line above, only be an exact match returned now
  .N CCMOR,ICN,DATA,TICN,SNM,SNM2,IEN
  .S DATA=^TMP("MPIFVQQ",$J,INDEX,"DATA"),CMOR=$P(DATA,"^",5),ICN=$P(DATA,"^",6),IEN=$$IEN^XUAF4(CMOR)
@@ -132,5 +131,5 @@
  N RESLT S RESLT=$$A24^MPIFA24B(DFN)
  I +RESLT<0 D EXC^RGHLLOG(208,"Problem building A24 (ADD TF) for DFN= "_DFN,DFN)
- ; Added for patch 31, create treating facility list
+ ; create treating facility list
  I $D(^TMP("MPIFVQQ",$J,INDEX,"TF")) D
  . N MPINTFI,MPINTF,TFSTRG,TFIEN,MPIFMDT
@@ -144,6 +143,4 @@
  Q
 GETDATA(DIC,DA,MPIFAR,DR,EI) ;
- ;This function returns the values stored in the fields via FM call DIQ1
- ;DIC=file reference, DA=IEN in file, ARRAY=array for the values to be stored in, DR=fields requested, EI=external/internal values
  N DIQ S DIQ=MPIFAR
  I $G(EI)]"" S DIQ(0)=EI
@@ -164,5 +161,5 @@
 RDF ;
  Q
-QAK ;**43 added check for potential matches
+QAK ; check potential matches
  K MPIPOT S MPIPOT=0
  I MSG(1)["POTENTIAL MATCHES" S MPIPOT=1
@@ -189,3 +186,2 @@
  S ^TMP("MPIFVQQ",$J,INDEX,0)=STRING,^TMP("MPIFVQQ",$J,"IDX",INDEX,INDEX)=""
  Q
- Q
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAA.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAA.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAA.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAA ; DRIVER FOR COMPILED XREFS FOR FILE #600.7 ; 10/15/04
+YSXRAA ; DRIVER FOR COMPILED XREFS FOR FILE #600.7 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAA1.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAA1.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAA1.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAA1 ; COMPILED XREF FOR FILE #600.7 ; 10/15/04
+YSXRAA1 ; COMPILED XREF FOR FILE #600.7 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAA2.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAA2.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAA2.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAA2 ; COMPILED XREF FOR FILE #600.71 ; 10/15/04
+YSXRAA2 ; COMPILED XREF FOR FILE #600.71 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAA3.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAA3.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAA3.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAA3 ; COMPILED XREF FOR FILE #600.7 ; 10/15/04
+YSXRAA3 ; COMPILED XREF FOR FILE #600.7 ; 01/30/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAA4.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAA4.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAA4.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAA4 ; COMPILED XREF FOR FILE #600.71 ; 10/15/04
+YSXRAA4 ; COMPILED XREF FOR FILE #600.71 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAB.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAB.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAB.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAB ; DRIVER FOR COMPILED XREFS FOR FILE #601 ; 10/15/04
+YSXRAB ; DRIVER FOR COMPILED XREFS FOR FILE #601 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAB1.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAB1.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAB1.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAB1 ; COMPILED XREF FOR FILE #601 ; 10/15/04
+YSXRAB1 ; COMPILED XREF FOR FILE #601 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAB2.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAB2.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAB2.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAB2 ; COMPILED XREF FOR FILE #601.01 ; 10/15/04
+YSXRAB2 ; COMPILED XREF FOR FILE #601.01 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAB3.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAB3.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAB3.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAB3 ; COMPILED XREF FOR FILE #601 ; 10/15/04
+YSXRAB3 ; COMPILED XREF FOR FILE #601 ; 01/30/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAB4.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAB4.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAB4.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAB4 ; COMPILED XREF FOR FILE #601.01 ; 10/15/04
+YSXRAB4 ; COMPILED XREF FOR FILE #601.01 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAC ; DRIVER FOR COMPILED XREFS FOR FILE #601.2 ; 12/28/04
+YSXRAC ; DRIVER FOR COMPILED XREFS FOR FILE #601.2 ; 04/07/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC1.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC1.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC1.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAC1 ; COMPILED XREF FOR FILE #601.2 ; 12/28/04
+YSXRAC1 ; COMPILED XREF FOR FILE #601.2 ; 04/07/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC2.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC2.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC2.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAC2 ; COMPILED XREF FOR FILE #601.21 ; 12/28/04
+YSXRAC2 ; COMPILED XREF FOR FILE #601.21 ; 04/07/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC3.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC3.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC3.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAC3 ; COMPILED XREF FOR FILE #601.22 ; 12/28/04
+YSXRAC3 ; COMPILED XREF FOR FILE #601.22 ; 04/07/05
  ; 
  S DA(2)=DA(1) S DA(1)=0 S DA=0
@@ -11,5 +11,5 @@
  S X=$P(DIKZ(0),U,1)
  I X'="" D KILL^YTCROSS
-CR1 S DIXR=476
+CR1 S DIXR=491
  K X
  S X(1)=$P(DIKZ(0),U,1)
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC4.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC4.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC4.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAC4 ; COMPILED XREF FOR FILE #601.2213 ; 12/28/04
+YSXRAC4 ; COMPILED XREF FOR FILE #601.2213 ; 04/07/05
  ; 
  S DA(3)=DA(2) S DA(2)=0 S DA(1)=0 S DA=0
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC5.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC5.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC5.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAC5 ; COMPILED XREF FOR FILE #601.2 ; 12/28/04
+YSXRAC5 ; COMPILED XREF FOR FILE #601.2 ; 04/07/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC6.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC6.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC6.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAC6 ; COMPILED XREF FOR FILE #601.21 ; 12/28/04
+YSXRAC6 ; COMPILED XREF FOR FILE #601.21 ; 04/07/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC7.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC7.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC7.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAC7 ; COMPILED XREF FOR FILE #601.22 ; 12/28/04
+YSXRAC7 ; COMPILED XREF FOR FILE #601.22 ; 04/07/05
  ; 
  S DA(2)=DA(1) S DA(1)=0 S DA=0
@@ -11,5 +11,5 @@
  S X=$P(DIKZ(0),U,1)
  I X'="" D SET^YTCROSS
-CR1 S DIXR=476
+CR1 S DIXR=491
  K X
  S X(1)=$P(DIKZ(0),U,1)
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC8.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC8.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAC8.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAC8 ; COMPILED XREF FOR FILE #601.2213 ; 12/28/04
+YSXRAC8 ; COMPILED XREF FOR FILE #601.2213 ; 04/07/05
  ; 
  S DA(3)=DA(2) S DA(2)=0 S DA(1)=0 S DA=0
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAD.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAD.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAD.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAD ; DRIVER FOR COMPILED XREFS FOR FILE #601.3 ; 10/15/04
+YSXRAD ; DRIVER FOR COMPILED XREFS FOR FILE #601.3 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAD1.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAD1.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAD1.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAD1 ; COMPILED XREF FOR FILE #601.3 ; 10/15/04
+YSXRAD1 ; COMPILED XREF FOR FILE #601.3 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAD2.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAD2.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAD2.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAD2 ; COMPILED XREF FOR FILE #601.3 ; 10/15/04
+YSXRAD2 ; COMPILED XREF FOR FILE #601.3 ; 01/30/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAE.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAE.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAE.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAE ; DRIVER FOR COMPILED XREFS FOR FILE #601.4 ; 10/15/04
+YSXRAE ; DRIVER FOR COMPILED XREFS FOR FILE #601.4 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAE1.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAE1.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAE1.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAE1 ; COMPILED XREF FOR FILE #601.4 ; 10/15/04
+YSXRAE1 ; COMPILED XREF FOR FILE #601.4 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAE2.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAE2.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAE2.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAE2 ; COMPILED XREF FOR FILE #601.41 ; 10/15/04
+YSXRAE2 ; COMPILED XREF FOR FILE #601.41 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAE3.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAE3.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAE3.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAE3 ; COMPILED XREF FOR FILE #601.4 ; 10/15/04
+YSXRAE3 ; COMPILED XREF FOR FILE #601.4 ; 01/30/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAE4.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAE4.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAE4.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAE4 ; COMPILED XREF FOR FILE #601.41 ; 10/15/04
+YSXRAE4 ; COMPILED XREF FOR FILE #601.41 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAF.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAF.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAF.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAF ; DRIVER FOR COMPILED XREFS FOR FILE #602 ; 10/15/04
+YSXRAF ; DRIVER FOR COMPILED XREFS FOR FILE #602 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAF1.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAF1.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAF1.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAF1 ; COMPILED XREF FOR FILE #602 ; 10/15/04
+YSXRAF1 ; COMPILED XREF FOR FILE #602 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAF2.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAF2.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAF2.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAF2 ; COMPILED XREF FOR FILE #602.01 ; 10/15/04
+YSXRAF2 ; COMPILED XREF FOR FILE #602.01 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAF3.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAF3.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAF3.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAF3 ; COMPILED XREF FOR FILE #602.015 ; 10/15/04
+YSXRAF3 ; COMPILED XREF FOR FILE #602.015 ; 01/30/05
  ; 
  S DA=0
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAF4.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAF4.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAF4.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAF4 ; COMPILED XREF FOR FILE #602 ; 10/15/04
+YSXRAF4 ; COMPILED XREF FOR FILE #602 ; 01/30/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAF5.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAF5.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAF5.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAF5 ; COMPILED XREF FOR FILE #602.01 ; 10/15/04
+YSXRAF5 ; COMPILED XREF FOR FILE #602.01 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAF6.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAF6.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAF6.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAF6 ; COMPILED XREF FOR FILE #602.015 ; 10/15/04
+YSXRAF6 ; COMPILED XREF FOR FILE #602.015 ; 01/30/05
  ; 
  S DA=0
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAG.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAG.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAG.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAG ; DRIVER FOR COMPILED XREFS FOR FILE #605 ; 10/15/04
+YSXRAG ; DRIVER FOR COMPILED XREFS FOR FILE #605 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAG1.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAG1.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAG1.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAG1 ; COMPILED XREF FOR FILE #605 ; 10/15/04
+YSXRAG1 ; COMPILED XREF FOR FILE #605 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAG2.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAG2.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAG2.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAG2 ; COMPILED XREF FOR FILE #605 ; 10/15/04
+YSXRAG2 ; COMPILED XREF FOR FILE #605 ; 01/30/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAJ.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAJ.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAJ.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAJ ; DRIVER FOR COMPILED XREFS FOR FILE #615 ; 10/15/04
+YSXRAJ ; DRIVER FOR COMPILED XREFS FOR FILE #615 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAJ1.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAJ1.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAJ1.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAJ1 ; COMPILED XREF FOR FILE #615 ; 10/15/04
+YSXRAJ1 ; COMPILED XREF FOR FILE #615 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAJ2.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAJ2.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAJ2.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAJ2 ; COMPILED XREF FOR FILE #615.01 ; 10/15/04
+YSXRAJ2 ; COMPILED XREF FOR FILE #615.01 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAJ3.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAJ3.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAJ3.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAJ3 ; COMPILED XREF FOR FILE #615 ; 10/15/04
+YSXRAJ3 ; COMPILED XREF FOR FILE #615 ; 01/30/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAJ4.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAJ4.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAJ4.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAJ4 ; COMPILED XREF FOR FILE #615.01 ; 10/15/04
+YSXRAJ4 ; COMPILED XREF FOR FILE #615.01 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
